Kerbal Space Program - Bug #23972

Surface collisions on physics start
10/18/2019 11:47 PM - AstroBalrog

Status: Moot Start date: 10/18/2019
Severity: Low % Done: 0%
Assignee: AstroBalrog
Category: Physics
Target version: 1.8.0
Version: 1.8.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion: Breaking Ground, Core Game, Making

History
Description

Reopening this issue: | just landed my first Mun lander; | turned OFF the reaction wheel and the probe core's torque. | switched to a
com sat, then switched back to the lander. The lander's navball prograde indicator started shaking all over, then the lander dove to
one side and fell over.

History

#1 - 10/19/2019 09:40 AM - AstroBalrog
- Status changed from New to Moot
- Assignee set to AstroBalrog

- Target version set to 1.8.0

PLEASE CANCEL THIS....

OMG! This is what happens when you're tired, and don't realize that you only put 3 landing legs on your lander, and it fell over because the engineer
was being an idiot...

FYI: 1 did just spend over an hour testing physics with various Mun landers - large and small, with and without landing legs. | started with an clean

KSP install, and added mods one-at-a-time, launched and went to the landers to see what they did. | then loaded my lander from my career mode
(the one that fell over) and JUST launched the lander... which fell over on the launchpad... <HEAVY sigh>

#2 - 10/19/2019 09:45 AM - AstroBalrog

I really wish KSP had Surveyor-like landing legs. Surveyor_lander.png
